An association's regolamento in force — the rules beside its statuto
GET
/v1/aps/{slug}/regolamento
const url = 'https://api.vimine.network/v1/aps/example/regolamento?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/regolamento?locale=it'The regolamento the association published and has in force, rendered with its own data. ?locale= with fallback to Italian. Read-only: an enrolment request does not accept it.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
Query Parameters
Section titled “Query Parameters”locale
string
Responses
Section titled “Responses”Regolamento
Media typeapplication/json
object
aps
object
slug
string
name
string
uid
required
string format: uuid
version
required
integer
locale
required
string
title
required
The association’s own title for it
string
effective_from
string format: date-time
sha256
string
rendered_sha256
string
content_md
required
string
content_html
required
string
Examplegenerated
{ "aps": { "slug": "example", "name": "example" }, "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "effective_from": "2026-04-15T12:00:00Z", "sha256": "example", "rendered_sha256": "example", "content_md": "example", "content_html": "example"}Invalid request
Media typeapplication/problem+json
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
code
required
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Unknown association or no regolamento in force
Rate limited
Media typeapplication/problem+json
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
code
required
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Internal error
Media typeapplication/problem+json
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
code
required
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}